@use "colors";

.mandate-summary-block {
  strong {
    font-weight: bold;
    color: colors.$blue-aidants;
  }

  p {
    margin: 0;
    padding: 0;
  }

  > ul {
    margin-top: 1rem;
    list-style-type: none;

    > li {
      align-items: center;
      display: flex;
      margin: 0 0 1rem 0;

      &::before {
        margin-right: 2rem;
      }

      > * {
        align-items: center;
        display: flex;
        flex-grow: 1;

        strong {
          text-transform: uppercase;
          margin: 0;
          padding: 0;
        }
      }
    }
  }
}

.mandate-elements-summary > ul > li::before {
  content: url("/static/images/icons/tick-checked.svg");
}
